How do I install Opera 9 in kubuntu?

Asked by PatrynXX on 2007-04-12

Switched from ubuntu 6.10 to kubuntu 7.04 and can't seem to get Opera to install. Any help? (Opera web browser)

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu kdebase Edit question
Assignee:
No assignee Edit question
Last query:
2007-04-12
Last reply:
2007-04-14
Ralph Janke (txwikinger) said : #1

Thanks for your question.

I have looked at the opera website and they have not yet a version for feisty (which is not surprising since feisty is not officially released yet). So you can either try the edgy version which might fail due to dependency issues, or be unstable due to library incompatibilities. The best thing is probably to wait until Opera releases the official version for feisty after feisty is released itself (Remember feisty is still a beta).

I hope this helps.

PatrynXX (sage-patrynxx) said : #2

I messed around with it and somehow got it to work without problems.
kept trying thru terminal then must have installed something to let me
do it because I moved it to the desktop and right clicked the package
and install was one of the options. So the Edgy seems to work in Feisty.

Overall, seem to like this a little better than Ubuntu, not so much
brown. And mom loves blue. ;)

txwikinger wrote:
> Your question #4918 on kdebase in ubuntu changed:
> https://answers.launchpad.net/ubuntu/+source/kdebase/+ticket/4918
>
> Status: Open => Answered
>
> txwikinger proposed the following answer:
> Thanks for your question.
>
> I have looked at the opera website and they have not yet a version for
> feisty (which is not surprising since feisty is not officially released
> yet). So you can either try the edgy version which might fail due to
> dependency issues, or be unstable due to library incompatibilities. The
> best thing is probably to wait until Opera releases the official version
> for feisty after feisty is released itself (Remember feisty is still a
> beta).
>
> I hope this helps.
>
> _______________________________________________________________________
> If this answers your question, please go to the following page to let us
> know that it is solved:
> https://answers.launchpad.net/ubuntu/+source/kdebase/+ticket/4918/+confirm?answer_id=0
>
> If you still need help, you can reply to this email or go to the
> following page to enter your feedback:
> https://answers.launchpad.net/ubuntu/+source/kdebase/+ticket/4918
>
>

Marco Rodrigues (gothicx) said : #3

You can also use the current canonical repository...

## CANONICAL COMMERCIAL REPOSITORY
deb http://archive.canonical.com/ubuntu feisty-commercial main

at /etc/apt/sources.list

And close this ticket :-)

There are currently no packages in the feisty commercial repository at all. Note http://archive.canonical.com/ubuntu/dists/feisty-commercial/main/binary-i386/Packages.gz is currently empty.

This may/should change after Feisty is released next week, but right now it wont fix this issue.

Can you help with this problem?

Provide an answer of your own, or ask PatrynXX for more information if necessary.

To post a message you must log in.